prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ocl-icd
Description: Open Computing Language generic Installable Client Driver support
Version: 2.3.1
Libs: -L${libdir}
Cflags: -I${includedir}
